@media only screen and (max-width: 1365px) {

}
@media only screen and (max-width: 1199px) {
.column-3 .product-image {
	min-height: 290px;
}
}
@media only screen and (max-width: 991px) {
.container {
 	max-width: 100%;
}
.header.sticky {
	padding-bottom: 70px;
}
.header-logo {
	text-align: left;
	padding: 0 15px;
}
.header-logo .logo-link {
	display: inline-block;	
	top: 0;
}
.header-logo .logo-link img {
	max-height: 50px !important;
}
.site-title {
	margin: 6px 0;
	float: left;
}
.header-menu {
	width: 100%;
	float: left;
	display: block;	
}
.nav-menu {
 	float: left;
	 width: 100%;
}
.navbar-light .navbar-toggler{
 	border: none;
}
.navbar-dark .navbar-toggler {
	border-color: rgba(255,255,255,.5);
}
.navbar-toggler {
	float: right;
	margin: 18px 0;
	padding: 5px 7px;
	font-size: 16px;
}
.navbar-dark .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-light .navbar-toggler-icon {	
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-collapse {
	width: 100%;
	position: absolute;
	top: 100%;
	background-color: #fff;
	min-width: 270px;
	box-shadow: 0 3px 2px rgba(0,0,0,0.3);
	z-index: 100;
	left: 0;
}
.navbar-nav {
	margin: 0;
	text-align: left;
	padding: 15px;
}
.navbar-nav li {
 	display: block;
 	white-space: inherit;
 	width: 100%;
}
.navbar-nav li > a {
 	border-bottom: 1px solid #dbdbdb;
 	margin: 0 0 3px;
 	padding: 7px 5px;
}
.navbar-nav > li:first-child > a {
 	padding-left: 5px;
}
.navbar-nav li > a:hover::before, 
.navbar-nav li.current-menu-item > a::before, 
.navbar-nav li.current_page_item > a::before, 
.navbar-nav li:hover > a::before, 
.navbar-nav li.current_page_ancestor > a::before, 
.navbar-nav li.current-page-parent > a::before {
	display: none;
}
.navbar-nav > li.menu-item-has-children > a::after {
	display: none;
}
.navbar-nav li.menu-item-has-children::after {
 	color: #2a2a2a;
 	content: "\f067";
 	display: block;
 	font-family: "Font Awesome 5 Free";
	font-weight: 600;
 	height: 36px;
 	line-height: 36px;
 	position: absolute;
 	right: 0;
 	text-align: center;
 	top: 0;
 	width: 36px;
 	z-index: 99;
}
.navbar-nav li.menu-item-has-children.open::after {
 	content: "\f068";
}
.navbar-nav li:hover .sub-menu {
 	opacity: 0;
 	visibility: hidden;
}
.navbar-nav li.open > .sub-menu {
 	-moz-animation: none;
 	-webkit-animation: none;
 	animation: none;
 	display: block;
 	opacity: 1;
 	visibility: visible;
}
.navbar-nav .sub-menu {
 	background-color: transparent;
 	border: medium none;
 	box-shadow:none;
 	display: none;
 	float:none;
 	padding-left: 15px;
 	position: static;
 	width:100%;
}
.navbar-nav li .sub-menu a {
 	padding: 7px 5px;
 	color: #2a2a2a;
}
.navbar-nav .sub-menu a:hover {
 	background-color: transparent;
 	color: #c0c0c0;
}
.product-category-section .row {
	margin: 0 -15px;
}
.product-category-item:nth-child(4) .product-category-wrap{
	border-bottom: 1px solid rgba(255,255,255,0.40);
}
.product-category-item:nth-child(3) .product-category-wrap::before{
	border-left: none;
	border-right: 1px solid rgba(255,255,255,0.40);
	left: auto;
	right: -30px;
}
.footer-bottom-outer {
	margin-left: 0;
}
.footer-widget-title::after {	
	border-bottom: 2px solid #fff;	
}
.page-clientele .page-content ul li {	
	width: 49%;	
}
.column-3 .product-image {
	min-height: 225px;
}
}
@media only screen and (max-width: 767px) {
.header.fixed {
	padding-top: 0;
}
.header-fixed {
	position: static;
}
.header-transparent, 
.header-transparent.transparency {	
	position: static;	
}
.header.sticky {
	padding-bottom: 0;
}
.header-sticky,
.header-sticky.sticked {
 	position: static;
}
.header-top-left {
	text-align: center;
	/*border-bottom: 1px solid #e0e0e0;*/
}
.header-top-right {
	display: block;
	text-align: center;
	padding: 0;
}
.header-top-right::before {
	display: none;
}
.header-top-right > ul.header-contact-info{
	border-bottom: 1px solid #e0e0e0;
	display: block;
	margin-left: 0;
}
.header-social-icon {
	text-align: left;
	margin-left: 0;	
	float: left;
}
.header-online-quote {
	float: right;
}
.about-img-block {
	position: relative;
	margin-bottom: 50px;
}
.blog-section {
	padding: 60px 0 0;
}
.blog-time {
	max-width: inherit;
	margin: 0 0 10px;
}
.blog-time span.date {
	display: inline-block;
	font-size: 50px;
	line-height: 50px;
}
.blog-title {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 15px;
}
.footer::before {	
	left: -35%;
	width: 50%;	
	-webkit-transform: skew(-15deg);	
	transform: skew(-15deg);	
}
.copyright {
 	text-align: center;
}
.copyright p {
	margin: 10px 0;	
}
.footer-bottom-right {
	text-align: center;
}
.footer-social-icon {
 	margin: 0 0 7px;
 	text-align: center;
}
.masonry-wrapper {
	margin: 0 -7px;
}
.ms-item {
	padding: 7px;
}
.subpage-item.with-thumb .subpage-title {
 padding: 7px;
 font-size: 15px;
}
 .post-summery {
 padding: 15px;
}
 .post-content > p {
 max-height: auto;
 overflow: hidden;
}
.single-product-image {	
	margin-bottom: 20px;
}
.page-feedback .content-wrapper {	
	margin: 30px 0;	
	-webkit-transform: skew(0deg);
	transform: skew(0deg);
}
.page-feedback .content-wrapper::before {	
	right: -25%;	
	-webkit-transform: skew(-10deg);
	transform: skew(-10deg);
}
.page-feedback .page-title {
	-webkit-transform: skew(0eg);
	transform: skew(0deg);
}
.page-feedback .content-section {	
	padding: 0 20px;
	-webkit-transform: skew(0deg);
	transform: skew(0deg);
}
.page-get-online-quote .content-wrapper {
	padding: 20px 20px;	
	margin: 30px 0;
	-webkit-transform: skew(0deg);
	transform: skew(0deg);
}
.page-get-online-quote .page-title {
	-webkit-transform: skew(0deg);
	transform: skew(0deg);
}
.page-get-online-quote .content-section {
	-webkit-transform: skew(0deg);
	transform: skew(0deg);
}

}
@media only screen and (max-width: 575px) {
.header-logo .logo {
 	max-width: 250px;
}
.navbar-toggler {	
	margin: 12px 0;	
}
.product-category-item:nth-child(5) .product-category-wrap{
	border-bottom: 1px solid rgba(255,255,255,0.40);
}
.product-category-item:nth-child(2) .product-category-wrap::before,
.product-category-item:nth-child(3) .product-category-wrap::before, 
.product-category-item:nth-child(5) .product-category-wrap::before, 
.product-category-item:nth-child(6) .product-category-wrap::before {
	display: none;
}
.page-clientele .page-content ul li {
	width: 100%;	
}
.page-about-us .page-content ul li {	
	width: 100%;	
}

}
 @media only screen and (max-width: 479px) {
.h1, h1 {
 	font-size: 24px;
}
}